Bug 486473 - FEAT: Catalog should support self explanatory URLs
FEAT: Catalog should support self explanatory URLs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.3
All Linux
low Severity medium
: ---
: ---
Assigned To: XINSUN
http://hardware.redhat.com
:
Depends On:
Blocks: 521607
  Show dependency treegraph
 
Reported: 2009-02-19 16:56 EST by Rob Landry
Modified: 2011-06-22 04:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-22 04:35:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Landry 2009-02-19 16:56:46 EST
Description of problem:

Today the hardware catalog using bug id's to identify certifications similar to:

hardware.redhat.com/show.cgi?id=123456

it would be more presentable and thus preferable for vendors and perhaps customers who want to link to particular systems to have a more human friendly url, perhaps something like:

hardware.redhat.com/Example_Vendor/Example_System

hardware.redhat.com/RHEL5/Example_Vendor-Example_System

...or some other similar format.  This way any urls that are linked are more presentable, memorable and even guessable.
Comment 1 Larry Troan 2009-03-02 08:19:30 EST
This request is a result of a partner request and such entries should be viewable by referencing the URL without having to also be on the bug cc list. 

The desire is to make specific private certification entries viewable to a restricted group of people via a generally unknown URL similar to the links on the partners website rather than having them specifically enumerated in the associated bugzilla cc list.

Note You need to log in before you can comment on or make changes to this bug.